body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var,
optgroup {
	font-style: inherit;
	font-weight: inherit;
}

*{font-family: 'M PLUS Rounded 1c', sans-serif;
	  font-size:100%; 
} 

body{
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

main {
	margin-bottom: auto;
}

a:hover{
	opacity:0.6;
} 

/* ヘッダー枠 */	
#hed_flexbox{
	display:flex;
	max-width:1024px;
	margin:0 auto;
	padding: 10px;
	justify-content:space-between;
}

/* ヘッダー枠左*/
.hed_home{
	width:170px;
	padding: 10px 0px;
	text-align:left;
}

.hed_home img {
	width:100%;
	-webkit-backface-visibility: hidden;
}

#hed_menu {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

#hed_menu a {
	color: #666;
	text-decoration: none;
	margin: auto 1rem; 
	white-space: nowrap;
}

#order-btn{
	color: #fff !important;
	background-color:#EF903A;
	padding: 5px 25px;
	border:1px solid #F77E1E;
	text-decoration: none;
	border-radius:20px;
}

#slide {
	position: relative;
	padding-bottom: 50%;
	height: 0;
	overflow: hidden;
}

/*スマホウィンドウ幅が最大768pxまでの場合に適用スマホの縦に反映される*/			
@media screen and (max-width: 768px) { 
#hed_flexbox{
	width:100%;
	display:flex;
	flex-wrap:wrap;
	padding-left: 0px;
	justify-content:center;
	
}
}		

h6{
	width: 100%;
	padding: 30px 0px;
	text-align: center;
	font-size: 1.8rem;
	color: #fff;
	background-color: #4673B8;
	font-weight: 400;
}

.title {
	padding: 30px 0;
	font-size: 2.1rem;
	line-height: 1.3em;
	font-weight: 300;
	text-align: center;
}

.title span {
	font-weight: 300;
	font-size: 0.9rem;
	color: #ccc;
}

.blew{
	background-color: #003366;
}

#mente_flex,#te_fax_flex,#taxi_flex{
	max-width:1024px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: 40px auto;
	
}

#te_fax_flex img{
	-webkit-backface-visibility: hidden;
}
.mente_gazou img{
	width: 450px;
	-webkit-backface-visibility: hidden;
}
.mente_tex {
	width: 450px;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5em;
}
.mente_tex strong{
	font-size: 1.4rem;
	color:  #003366;
	font-weight: 700;
}
.mente_tex img{
	width: 100%;
	text-align: center;
	margin-top: 15px;
	-webkit-backface-visibility: hidden;

}
/*------------------スマホmax-479共通メンテナンスcssここから----------------------------------*/				
@media screen and (max-width: 479px) {
.blew{
	width:100%;
	padding: 30px 0px;
	text-alig:left;
	font-size: 1.5rem;
	color: #fff;
	background-color: #003366;
	font-weight: 400;
}

.mente_tex {
	width: 100%;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5em;
	padding-top: 30px;
	
	text-align: justify;
	
}
}
	

/*スマホウィンドウ幅が最大768pxまでの場合に適用スマホの縦に反映される*/			
@media screen and (max-width: 768px) {
#mente_flex {
	width:90%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: 40px auto;
	
}

.mente_gazou img{
	width: 100%;
	
	-webkit-backface-visibility: hidden;
}

.mente_tex {
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5em;
	padding-top: 30px;
	text-align: justify;
}

.mente_tex strong{
	font-size: 1.4rem;
	color:  #003366;
	font-weight: 700;
}

.mente_tex img{
	-webkit-backface-visibility: hidden;
	margin-top: 20px;
}
}
	
footer {
	margin-top: 30px;
}

#foot{
	width: 100%;
	background-color: #4673B8;
	padding-bottom: 60px;
	
}

.copy{
	text-align:center;
	padding-top:10px;
	color:#fff;
	font-size:0.8rem;
	letter-spacing:0.1em;
}

#privacy {
	text-align: center;
}

#privacy a {
	color: white;
	font-size: 0.8rem;
}

.name{
	text-align: center;
	font-size: 1.5rem;
	color: #fff;
	padding-top: 60px;
	font-weight: 700;
}
